﻿<style>
    .ApplyToVacancy_TableRow
    {
        height: 30px;
        vertical-align: top;
    }

    .ApplyToVacancy_CommentTableRow
    {
        height: 90px;
        vertical-align: top;
    }

    .ApplyToVacancy_LabelColumn
    {
        width: 130px;
    }

</style>

<div style="padding: 10px">
    <table style="width: 100%">
        <tr class="ApplyToVacancy_TableRow">
            <td class="ApplyToVacancy_LabelColumn">
                Job Reference:
            </td>
            <td>
                <div id="ApplyToVacancy_JobReference"></div>
            </td>
        </tr>
        <tr  class="ApplyToVacancy_TableRow">
            <td class="ApplyToVacancy_LabelColumn">
                Job Title:
            </td>
            <td>
                <div id="ApplyToVacancy_JobTitle"></div>
            </td>
        </tr>
        <tr class="ApplyToVacancy_CommentTableRow">
            <td class="ApplyToVacancy_LabelColumn">
                Application Comments:
            </td>
            <td>
                <textarea class="k-textbox" name="Comments" id="ApplyToVacancy_Comments" rows="3" style="width:320px; resize: none;"/>
            </td>
        </tr>
    </table>

</div>

<script type="text/javascript">

    // We are loaded dynamically within a modal pop-up so display our data now
    $(document).ready(function ()
    {
        //TriSysApex.UI.CurrentShowMessageParameters.OnLoadCallback();
    });

</script>